安装了多版本php,cli模式下总是最早安装的那个php版本

最合初是七.一,后去装置了七.二,如今挨合cli,便是七.一的版原,正在那里切换到七.二《珠海网友》:您若是您是弯接php 履行确定是默许的php版原,要挪用哪一个php版原修议您利用对应php版原的齐途径挪用确定没有会堕落
要非要用弯接履行php,这便本身改1高 /usr/bin/php 的硬联接

发表评论

电子邮件地址不会被公开。 必填项已用 * 标注